HP-UX PHCO_29622 : HP-UX Local Elevation of Privilege Related to Directory Permissions (HPSBUX01006 SSRT2320 rev.2)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.11 Directory patch :

A potential vulnerability has been identified with HP-UX where
directory permissions may be locally exploited to allow an authorized
user to gain elevated privileges.

See also :

http://www.nessus.org/u?d868c841

Solution :

Install patch PHCO_29622 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16619 (hpux_PHCO_29622.nasl)

Bugtraq ID:

CVE ID: